# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.15001"
location  : "Zorgcentrum Rijn en Vliet, Aaltje Noordewierlaan1, 2324 KP, Leiden"
longitude : "4.47320"
masterip  : "172.20.128.1"
monitoring_group: "wleiden"
nodename  : "RijnVliet"
nodetype  : "Hybrid"
rdnap_x   : 92445
rdnap_y   : 462819
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "AP voor de buurt"
  ip         : "172.20.128.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "WiFi-Leiden-1"
  wlan_mac   : "00:1b:b1:02:bf:60"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Ap2"
  ip         : "172.17.4.1/24"
  sdesc      : "ap2"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "11"
  ssid       : "WiFi-Leiden"
  dhcp       : "10-250"
  compass    : "zw"
  ns_ip      : "172.17.4.2"
  ns_mac     : "00:15:6d:e8:f9:b0"
  bridge_type: "Bullet2"
  status     : "up"


iface_vr0:
  comment    : "Ethernet naar lokaal (v/h internet gateway)"
  ip         : "0.0.0.0/30"
  sdesc      : "2local"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "Link naar IMI"
  ip         : "172.16.5.241/29"
  sdesc      : "2imi"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "60"
  ssid       : "il-no.rv.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.5.242/29"
  ns_mac     : "00:15:6d:ec:82:7c"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1_alias0:
  comment    : "Link naar Hortus"
  ip         : "172.16.4.164/29"
  sdesc      : "2hortus"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr2:
  comment    : "Link naar AJSoft2"
  ip         : "172.16.6.20/29"
  sdesc      : "2ajsoft"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-o.ajsoft2.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.6.19/29"
  ns_mac     : "00:15:6d:ec:82:40"
  bridge_type: "NanoStation5"
  status     : "up"


